<!doctype html>
<html>
  <head>
    <title>macchiato.dev</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <style type="text/css">
html, body {
  margin: 0;
  padding: 0;
}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
    </style>
  </head>
  <body>
    <script type="module" src="/app.js"></script>
  </body>
</html>